"MLS_DisinstallInfo" = "系統未安裝skype，無法使用skype功能。在按確定鍵後，下載Skype_xx.dmg，並將Skype_xx.dmg裡隱藏的Skype.app拖動到/應用程式 路徑下";
"MLS_DialPanelCaption" = "Skype 撥打";
"MLS_SMSPanelCaption" = "Skype 手機簡訊";
"MLS_DialPanelTitle" = "電話";
"MLS_DialPanelInfo" = "為了能正確撥號，電話碼號需帶有國際碼。請選擇國家/地區以便完成電話號碼的轉換。";
"MLS_DialPanelOrglabel" = "原始號碼:";
"MLS_DialPanelDiallabel" = "撥打號碼:";
"MLS_ExtPanelCaption" = "請注意";
"MLS_ExtPanelPhoneLabel" = "電話";
"MLS_ExtPanelInfo" = "由於Skype軟體的功能限制，因此等下撥通後您必須自行輸入分機號碼；請依下圖(擷取自Skype軟體)所示，於電話撥通後叫出撥號鍵鍵，再輸入分機號碼：";
"PHONECOUNTRYCODE0" = "台灣";
"PHONECOUNTRYCODE1" = "美國";
"PHONECOUNTRYCODE2" = "中華人民共和國";
"PHONECOUNTRYCODE3" = "香港";
"PHONECOUNTRYCODE4" = "加拿大";
"PHONECOUNTRYCODE5" = "英國";
"PHONECOUNTRYCODE6" = "新加坡";
"PHONECOUNTRYCODE7" = "馬來西亞";
"PHONECOUNTRYCODE8" = "日本";
"PHONECOUNTRYCODE9" = "南韓";
"PHONECOUNTRYCODE10" = "澳洲";
"PHONECOUNTRYCODE11" = "德國";
"PHONECOUNTRYCODE12" = "法國";
"PHONECOUNTRYCODE13" = "義大利";
"PHONECOUNTRYCODE14" = "西班牙";
"PHONECOUNTRYCODE15" = "葡萄牙";
"PHONECOUNTRYCODE16" = "荷蘭";
"PHONECOUNTRYCODE17" = "巴西";
"PHONECOUNTRYCODE18" = "奥地利";
"PHONECOUNTRYCODE19" = "比利時";
"PHONECOUNTRYCODE20" = "瑞士";
"PHONECOUNTRYCODE21" = "挪威";
"PHONECOUNTRYCODE22" = "匈牙利";
"PHONECOUNTRYCODE23" = "波蘭";
"PHONECOUNTRYCODE24" = "瑞典";
"PHONECOUNTRYCODE25" = "丹麥";
"PHONECOUNTRYCODE26" = "芬蘭";
"PHONECOUNTRYCODE27" = "土耳其";
"PHONECOUNTRYCODE28" = "俄羅斯";
"PHONECOUNTRYCODE29" = "希臘";
"PHONECOUNTRYCODE30" = "墨西哥";
"PHONECOUNTRYCODE31" = "捷克共和國";
"PHONECOUNTRYCODE32" = "斯洛伐克";
"PHONECOUNTRYCODE33" = "紐西蘭";
"PHONECOUNTRYCODE34" = "菲律賓";
"PHONECOUNTRYCODE35" = "泰國";
"PHONECOUNTRYCODE36" = "越南";
"PHONECOUNTRYCODE37" = "保加利亞";
"PHONECOUNTRYCODE38" = "塞普勒斯";
"PHONECOUNTRYCODE39" = "斯洛維尼亞";
"PHONECOUNTRYCODE40" = "羅馬尼亞";
"PHONECOUNTRYCODE41" = "克羅埃西亞";
"PHONECOUNTRYCODE42" = "愛爾蘭";
"PHONECOUNTRYCODE43" = "列支敦斯登";
"PHONECOUNTRYCODE44" = "盧森堡";
"PHONECOUNTRYCODE45" = "白俄羅斯";
"PHONECOUNTRYCODE46" = "烏克蘭";
"PHONECOUNTRYCODE47" = "愛沙尼亞";
"PHONECOUNTRYCODE48" = "哈薩克";
"PHONECOUNTRYCODE49" = "拉脫維亞";
"PHONECOUNTRYCODE50" = "立陶宛";
